[package]
name = "jobs"
version = "0.1.0"
edition = "2021"

[dependencies]
sqlx = { workspace = true }
axum = { workspace = true }
serde = { workspace = true }
serde_json = { workspace = true }
tokio = { workspace = true, features = ["full"] }
tracing = { workspace = true }
tracing-subscriber = { version = "0.3", features = ["env-filter", "fmt"] }
anyhow = { workspace = true }
uuid = { workspace = true }
chrono = { workspace = true }
tower-http = { version = "0.6", features = ["cors", "trace"] }

[[bin]]
name = "jobs"
path = "src/main.rs"
